body,
body p,
body li,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
}

.wak-flipbox .dipi-flip-box-back-side-innner .dipi-text{
	text-align: left !important;
}
.wak-flipbox .dipi-flip-box-front-side {
	min-height: 600px !important;
}
.wak-flipbox-overview .dipi-desc p {
	padding-bottom: 4px !important;
	margin-bottom: 0 !important;
}
.wak-flipbox-overview .dipi-desc ul{
	padding-bottom: 7px !important;
	margin-left: 5px !important;
	margin-bottom: 0 !important;
}
.wak-flipbox-overview .dipi-desc ul li {
	line-height: 1.4 !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.wak-about-me-box .et_pb_main_blurb_image{
	width: 100% !important;
	height: auto !important;
}
.wak-about-me-box .et_pb_main_blurb_image .et_pb_image_wrap {
	position: relative;
	width: 100%;
	padding-top: 65%;
}
.wak-about-me-box .et_pb_main_blurb_image .et_pb_image_wrap img{
	width:100% !important;
	height: 100% !important;
	top: 0 !important;
	left: 0 !important;
	object-fit: cover !important;
	position: absolute !important;
}

#workshop-grid-layout article{
	background-color: #FFF !important;
	margin: 0 !important;
}
#workshop-grid-layout .entry-featured-image-url {
	margin-bottom: 0 !important;
}
#workshop-grid-layout article h2{
	text-transform: none !important;
	padding: 20px 20px 7px 20px;
	font-size: 20px !important;
}
#workshop-grid-layout article h2 a{
	text-transform: none !important;
}
#workshop-grid-layout article .post-content {
	padding: 0 20px 20px 20px;
}
#workshop-grid-layout article .post-content,
#workshop-grid-layout article .post-content p {
	line-height: 1.5 !important;
	font-size: 15px !important;
}
#workshop-grid-layout .et_pb_ajax_pagination_container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
#acf-termine-data{
	display: none;
}
#workshop-anmeldung input {
	background-color: rgba(151,146,114,0.10) !important; 
}
#workshop-anmeldung select.input {
	-webkit-appearance: none;
	appearance: none;
	background-color: rgba(151,146,114,0.10);
	width: 100%;
	border: 0;
	border-radius: 0;
	color: #999;
	font-size: 18px;
	padding: 16px;
	cursor: pointer;
	color: #000000;
}
#workshop-anmeldung select option {
	color: #000000;
}
#workshop-anmeldung .et_pb_contact_form_label {
	display: block !important;
	margin-bottom: 6px !important;
	color: #333 !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}
#et_pb_contact_workshop_0[readonly] {
	background-color: rgba(151,146,114,0.10);
	color: #666;
	cursor: not-allowed;
}
.et_pb_success_message{
	text-align: center !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}

/* Optional: Responsive Anpassung */
@media (max-width: 1200px) {
  #workshop-grid-layout .et_pb_ajax_pagination_container {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 900px) {
  #workshop-grid-layout .et_pb_ajax_pagination_container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  #workshop-grid-layout .et_pb_ajax_pagination_container {
    grid-template-columns: 1fr;
  }
}


@media screen and (max-width: 1115px) {
    .et_header_style_left #logo {
        max-height: 55px !important;
        height: auto !important;
		max-width: 60% !important;
    }
}